Results 1 to 2 of 2
  1. #1

    Member Since
    Mar 25, 2011
    hello need help please
    Hello , i need help with a plug in. i am using my mac for school and i have a disk that needs to run some videos.
    it does need the following, in which case i have already down loaded it and install it but it still not working.

    * OS: 10.4.x, 10.5.x
    * Resolution: 1024 x 768
    * Latest version of Adobe Shockwave Player, Adobe Flash Player, and Adobe Reader
    * Browsers: Safari 2.0.2 (10.4.x only); Safari 3.0


    You can download the latest version of the Shockwave Player at
    Adobe - Products : Adobe Shockwave Player

    You can download the latest version of the Flash Player at
    rich Internet applications | Adobe Flash Player

  2. #2

    osxx's Avatar
    Member Since
    Jan 19, 2008
    houston texas
    09 MBP 8GB ram 500GB HD OS 10.9 32B iPad 4 32GB iPhone 5 iOs7 2TB TC Apple TV3
    Does it give you an error message.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts